export const loadFontFaceFromLocal =()=> {
	uni.loadFontFace({
		family: 'ZhongShanFonts',
		source: `url("${'https://carbon2.obs.cn-north-4.myhuaweicloud.com/fonts/ZhongShanFonts.ttf'}")`
	})
	console.log('success');
}